

        

body
{
background: white;
font-size: 12pt;
font-family: "Gill Sans MT";
color: #081732; 
line-height: 16pt;
}                        
                                                                                                              
a         { font-family: "Gill Sans MT"; color: #243255; text-decoration: none }
a:hover       { color: #344B75; text-decoration: underline }
a:vlink     { color: #344B75; text-decoration: none }
h1       { color: #081732; font-size: 24pt; line-height: 30pt }
h2    { color: #081732; font-size: 16pt; line-height: 18pt; text-decoration: none }
h3    { color: #081732; font-family: "Gill Sans MT"; font-size: 16pt; line-height: 12pt; text-decoration: none }
h5       { color: #081732; font-size: 16pt; line-height: 18pt }                                                                        
h6       { color: #081732; font-size: 10pt; }    

.menu       { font-weight:bold; font-family: "Gill Sans MT"; font-size: 13pt; line-height: 12pt; text-decoration: none }

.pieddepage
{                
 font-size: 9pt;
}

